aptosid.com

Upgrade Warnings - apt-get wants to remove ia32-libs?

kenyee - 04.11.2012, 15:54
Post subject: apt-get wants to remove ia32-libs?
Is it no longer needed?
I thought I had old 32-bit binary software that still needed it...

==========================

Calculating upgrade... Done
The following packages will be REMOVED:
ia32-libs ia32-libs-gtk lib32v4l-0
The following NEW packages will be installed:
libdns88 libisc84 libmyth-0.26-0 libmythavcodec54 libmythavdevice54
libmythavfilter2 libmythavformat54 libmythavutil51 libmythpostproc52
libmythqjson0 libmythswresample0 libmythswscale2 libxml-xpath-perl
libxtables9 mythlogserver rsyslog
The following packages will be upgraded:
apt-show-versions base-files bcrelay bind9 bind9-host bind9utils chromium
chromium-browser chromium-inspector console-setup console-setup-linux
cryptsetup cryptsetup-bin cups cups-bsd cups-client cups-common cups-ppdc
cupsddk devscripts dnsutils dolphin dpkg dpkg-dev dselect fonts-liberation
fonts-opensymbol freespacenotifier fuse fuse-utils ghostscript
ghostscript-cups ghostscript-x grub-common grub-pc grub-pc-bin grub2-common
gsettings-desktop-schemas handbrake-cli host iceweasel ifupdown iptables
iso-codes kde-baseapps kde-baseapps-bin kde-baseapps-data kde-runtime
kde-runtime-data kde-style-oxygen kde-window-manager kde-workspace
kde-workspace-bin kde-workspace-data kde-workspace-kgreet-plugins
kdebase-apps kdebase-bin kdebase-runtime kdebase-workspace
kdebase-workspace-bin kdelibs-bin kdelibs5-data kdelibs5-plugins kdepasswd
kdm kdoctools keyboard-configuration kfind klipper konq-plugins konqueror
konqueror-nsplugins ksysguard ksysguardd libbind9-80 libclass-isa-perl
libconfig-inifiles-perl libcryptsetup4 libcups2 libcups2-dev libcupscgi1
libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3
libcurl3-gnutls libdebian-installer-extra4 libdebian-installer4 libdpkg-perl
libfuse2 libgif4 libglib2.0-0 libgs9 libgs9-common libio-socket-ssl-perl
libisccc80 libisccfg82 libkcmutils4 libkde3support4 libkdeclarative5
libkdecorations4 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4
libkemoticons4 libkephal4abi1 libkfile4 libkhtml5 libkidletime4 libkimproxy4
libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff2-4
libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common
libkonq5-templates libkonq5abi1 libkonqsidebarplugin4a libkparts4
libkprintutils4 libkpty4 libkrosscore4 libkrossui4 libkscreensaver5
libksgrd4 libksignalplotter4 libktexteditor4 libkunitconversion4 libkutils4
libkwineffects1abi3 libkwinglutils1 libkworkspace4abi1 liblavfile-2.0-0
liblavjpeg-2.0-0 liblavplay-2.0-0 liblwres80 libmikmod2 libmjpegutils-2.0-0
libmlt++3 libmlt-data libmlt5 libmozjs10d libmpeg2encpp-2.0-0
libmplex2-2.0-0 libmysqlclient18 libmythtv-perl libnepomuk4
libnepomukquery4a libnepomukutils4 libnspr4 libnspr4-0d libnss3 libnss3-1d
libpcsclite1 libplasma-geolocation-interface4 libplasma3 libplasmaclock4abi3
libplasmagenericshell4 libprocesscore4abi1 libprocessui4a libprocps0
libproxy0 librpm3 librpmbuild3 librpmio3 librpmsign1 libruby1.8 libsasl2-2
libsasl2-modules libsolid4 libsolidcontrol4abi2 libsolidcontrolifaces4abi2
libsystemd-login0 libtaskmanager4abi3 libthreadweaver4 libv4l-0
libv4lconvert0 libvoikko1 libweather-ion6 linux-libc-dev manpages-de melt
memtester mjpegtools multiarch-support mysql-client mysql-client-5.5
mysql-common mysql-server mysql-server-5.5 mysql-server-core-5.5 mythffmpeg
mythtv mythtv-backend mythtv-common mythtv-database mythtv-frontend ntfs-3g
pcscd plasma-dataengines-workspace plasma-desktop
plasma-scriptengine-javascript plasma-widget-folderview
plasma-widgets-workspace procps python python-minimal python-mythtv
python-rpm rpm rpm-common rpm2cpio syslinux-common systemsettings
ttf-liberation ttf-opensymbol v4l-utils xnest xserver-common
xserver-xorg-core xserver-xorg-input-wacom xulrunner-10.0 xvfb
230 upgraded, 16 newly installed, 3 to remove and 0 not upgraded.
Need to get 193 MB of archives.
After this operation, 71.4 MB disk space will be freed.
slh - 04.11.2012, 22:59
Post subject: RE: apt-get wants to remove ia32-libs?
http://aptosid.com/index.php?name=PNphpBB2&file=viewtopic&t=2383, yes ia32-libs is a goner.
kenyee - 05.11.2012, 03:15
Post subject: RE: apt-get wants to remove ia32-libs?
Thanks slh.
I didn't know they did that already. Time to see if it borks my system Smile
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits